<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.DmpDataInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.DmpDataInfo">
        <id column="id" property="id" />
        <result column="device_id" property="deviceId" />
        <result column="device_code" property="deviceCode" />
        <result column="data_content" property="dataContent" />
        <result column="report_time" property="reportTime" />
    </resultMap>

</mapper>
